.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1113.component_ContentDisplay_Content {
 } .component_ContentDisplay_PageTitle,
div.breadcrumb
{
display: none;
}
.postmenu.ym-wrapper
{
max-width: 100%;
}
#c1113
{
padding-top: 50px;
}
#c1115.component_ContentDisplay_Content {
padding: 0;  } #c1115 .plain_content img {width: 100%; width: 1280px;height: auto; } #c1117.component_ContentDisplay_Content {
padding: 0px;  } #c1117 h1 {text-align:center;color: #fff;}#c1117 h1 span{color: #FFCC00;display: block;} #c1118.component_ContentDisplay_Content {
 } #c1118.component_ContentDisplay_Content
{
padding: 33px 0 20px;
border-bottom: 1px solid #CCCCCC;
margin-bottom: 35px;
} #c1122.component_ContentDisplay_Content {
padding: 0;  } #c1122.component_ContentDisplay_Content
{
margin-top:80px;
}
#c1122 h5
{
margin-bottom: 30px;
}
#c1123.component_ContentDisplay_Content {
padding: 0;  } #c1123{margin-top: 30px;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1114.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1114
{
position:relative;
} #c1116.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c1116.component_Layout_Table
{
height: 100%;
left: 0;
position: absolute;
right: 0;
top: 0;
width: 100%;
z-index: 150 !important;
}
#c1116 > table,
#c1116 > table tr td
{
vertical-align: middle;
height: 100% !important;
}
#c1116 > .component_edit
{
top: 30px;
}
@media screen and (max-width: 480px){
div#c1116.component_Layout_Table {
position: relative;
background-color: gray;
}
h1 {
font-size: 30px;
}
} #c1119.component_Layout_Table {
margin: 0px; padding: 0;  } #c1415
{
display: none;
} #group_list { list-style: none;}
#group_list li {padding: 5px;}
.component_CustomerService_EmailOptin {
margin: 0; margin: 0; padding: 8px 14px;  } #c1415.component_CustomerService_EmailOptin {
padding: 0;  } .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #666666;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: text-top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 640px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c1121.component_Misc_Form {
padding: 0;  } #c1121 .flabel
{
display: none;
}
#c1121 .felement input[type="text"]
{
width: 100%;
height: 48px;
box-sizing: border-box;
padding: 0 20px;
color: #999999;
font-size: 15px;
border: 2px solid #EEEEEE;
background: #F7F7F7;
margin-bottom: 10px;
}
#c1121 .felement textarea
{
width: 100%;
height: 148px;
box-sizing: border-box;
padding: 20px;
color: #999999;
font-size: 15px;
border: 2px solid #EEEEEE;
background: #F7F7F7;
margin-top: 5px;
margin-bottom: 10px;
}
#form_heading_1121_0 .fheading
{
font: 400 20px 'Libre Baskerville', serif;
color: #3F3F3F;
border-top: 0;
padding-bottom: 30px;
}
#form_heading_1121_1 .fheading
{
font-size: 15px;
color:#3F3F3F;
font-weight: 600;
border-top: 0;
}
#form_1121_qgetintouch2 td
{
padding-bottom: 9px;
font-size: 15px;
color: #3F3F3F;
}
#form_1121_table>tbody>tr:last-child td:first-child
{
display: none;
}

